glab(1)

NAME
glab-search - Search for code and resources in a GitLab project. (BETA)

SYNOPSIS
glab search [flags]

DESCRIPTION
Search a GitLab project for code and other resources. The semantic subcommand runs an AI-powered semantic code search.

Use --repo to target a project other than the current one.

This feature is in beta and might not be ready for production use. It might be unstable and breaking changes can occur outside of major releases. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-search-semantic(1)